<footer class="container footer">
  <div class="footer__background">
    <svg>
      <path d="M0 10.74h178.657v57.332h-58.47v-8.19H63.342v4.914l115.315 36.037v88.455H0v-57.332h58.47v8.19h58.469v-8.19L0 100.833V10.74zm482.378 124.492L526.17 10.74h64.876l-74.607 178.548h-69.741L372.09 10.74h66.497l43.791 124.492zM605.821 10.74h170.597v54.056h-51.992v70.436h51.992v54.056H605.82v-54.056h56.866V64.796H605.82V10.74zm251.386 49.14V77.9h115.81v44.227h-115.81v18.019c40.118.679 80.34.736 120.703 0v49.142H795.224V10.74H977.91v49.14H857.207zm254.324 4.915v124.492h-61.718V64.796h-58.47V10.74H1170v54.056h-58.47zM381.493 98c0 54.126-42.699 98-96.99 98-51.056 0-93.757-43.874-93.757-98s42.701-98 93.757-98c54.291 0 96.99 43.874 96.99 98zM251.606 51.014l30.874 21.001 34.123-21.001-13 33.925 30.875 27.464h-38.999l-13 33.926-9.75-33.926h-38.998l30.874-27.464-13-33.925z" fill="#FAEAD3" fill-rule="evenodd" fill-opacity=".05"/>
    </svg>
  </div>

  <div class="footer__container">
    <nav class="footer__nav">
      <ul class="footer__nav-list">
        <li class="footer__nav-list-item">
          <a href="/#preview">Об игре</a>
        </li>
        <li class="footer__nav-list-item">
          <a href="/#tickets">Купить билет</a>
        </li>
        <li class="footer__nav-list-item">
          <a href="/#contacts">Контакты</a>
        </li>
      </ul>

      <ul class="footer__nav-social-list">
        <li class="footer__nav-social-list-item">
          <a href="https://facebook.com">
            <svg>
              <path d="M20 10.656l-1.45.001c-1.137 0-1.358.561-1.358 1.384v1.816h2.713l-.354 2.845h-2.359V24h-2.827v-7.298H12v-2.845h2.365V11.76c0-2.435 1.431-3.76 3.522-3.76 1.001 0 1.862.077 2.113.112v2.544zM0 32h32V0H0v32z" fill-rule="evenodd"/>
            </svg>
          </a>
        </li>
        <li class="footer__nav-social-list-item">
          <a href="https://twitter.com">
            <svg>
              <path d="M22.362 12.737c.006.141.01.282.01.425 0 4.337-3.302 9.339-9.34 9.339A9.294 9.294 0 0 1 8 21.027c.257.03.518.045.783.045a6.584 6.584 0 0 0 4.077-1.405 3.285 3.285 0 0 1-3.067-2.279 3.312 3.312 0 0 0 1.483-.057 3.283 3.283 0 0 1-2.633-3.218v-.042c.442.246.949.394 1.487.411a3.282 3.282 0 0 1-1.016-4.383 9.32 9.32 0 0 0 6.766 3.43 3.283 3.283 0 0 1 5.593-2.994 6.568 6.568 0 0 0 2.085-.796 3.299 3.299 0 0 1-1.443 1.816A6.587 6.587 0 0 0 24 11.038a6.682 6.682 0 0 1-1.638 1.699zM0 32h32V0H0v32z" fill-rule="evenodd"/>
            </svg>
          </a>
        </li>
        <li class="footer__nav-social-list-item">
          <a href="https://youtube.com">
            <svg>
              <g fill-rule="evenodd">
                <path d="M14.001 18.496l4.323-2.24L14 14z"/>
                <path d="M24 16.604c0 1.295-.16 2.59-.16 2.59s-.156 1.102-.636 1.588c-.608.637-1.29.64-1.603.677-2.239.162-5.601.167-5.601.167s-4.16-.038-5.44-.16c-.356-.067-1.156-.047-1.764-.684-.48-.486-.636-1.588-.636-1.588S8 17.899 8 16.604V15.39c0-1.295.16-2.589.16-2.589s.156-1.103.636-1.589c.608-.637 1.29-.64 1.603-.677 2.239-.162 5.598-.162 5.598-.162h.006s3.359 0 5.598.162c.313.037.995.04 1.603.677.48.486.636 1.589.636 1.589s.16 1.294.16 2.589v1.214zM0 32h32V0H0v32z"/>
              </g>
            </svg>
          </a>
        </li>
        <li class="footer__nav-social-list-item">
          <a href="https://instagram.com">
            <svg>
              <g fill-rule="evenodd">
                <path d="M21.058 16.284c0 2.677-2.183 4.856-4.867 4.856s-4.867-2.179-4.867-4.856c0-.444.06-.875.173-1.284H10v6.958c0 .247.2.447.447.447h11.487c.248 0 .448-.2.448-.447V15h-1.497c.113.409.173.84.173 1.284m-1.61-3.233h2.163c.247 0 .448-.2.448-.446v-2.159a.447.447 0 0 0-.448-.446h-2.163c-.247 0-.448.2-.448.446v2.159c0 .246.201.446.448.446"/>
                <path d="M16.077 19.139a3.073 3.073 0 0 0 3.077-3.07A3.073 3.073 0 0 0 16.077 13 3.073 3.073 0 0 0 13 16.069a3.073 3.073 0 0 0 3.077 3.07"/>
                <path d="M24 22.102A1.9 1.9 0 0 1 22.098 24H9.902A1.9 1.9 0 0 1 8 22.102V9.897A1.9 1.9 0 0 1 9.902 8h12.196C23.149 8 24 8.849 24 9.897v12.205zM0 32h32V0H0v32z"/>
              </g>
            </svg>
          </a>
        </li>
      </ul>
    </nav>

    <div class="footer__info">
      <a href="/">Terms of Use and Privacy Policy</a>
      <small>© 2018 OVRPOWER All rights reserved</small>
      <small>ООО "Рога и копыта", ОГРН 111111111, ИНН 2222222</small>
    </div>
  </div>
</footer>
